@media  screen and (max-width: 600px) {
    .blank input, .login{
        width: 75%;
        margin-top: 15px;
    }
    h1{
        font-size: 125%;
    }
    .blank input, .login{
        border-radius: 25px;
        margin:  6px;
    }
    ::placeholder{
        font-size: 100%;
        text-align: center;
    }
    img{
        width: 50%;
        height: 50%;
    }
    .login{
        width: 50%;
    }
}